Documentation Index
Fetch the complete documentation index at: https://docs.stateset.com/llms.txt
Use this file to discover all available pages before exploring further.
Body
The ID provided in the data tab may be used to identify the session
Response
The ID provided in the data tab may be used to identify the session
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.stateset.com/v1/session' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "ct_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "session",
"deleted": true
}
title: “Delete Session”
api: “DELETE https://api.stateset.com/v1/session”
description: “This endpoint deletes an existing session.”
Body
The ID provided in the data tab may be used to identify the session
Response
The ID provided in the data tab may be used to identify the session
Indicates whether the call was successful. 1 if successful, 0 if not.
curl --location --request DELETE 'https://api.stateset.com/v1/session' \
--header 'Content-Type: application/json' \
--header 'Authorization: Token <token>' \
--data-raw '{
"id": "rt_1NXWPnCo6bFb1KQto6C8OWvE"
}'
{
"id": "ct_1NXWPnCo6bFb1KQto6C8OWvE",
"object": "session",
"deleted": true
}